﻿html body .cl-success {
    color: #11b719 !important;
}

html body .cl-warning {
    color: #ff9800 !important;
}

html body .cl-primary {
    color: #1194f7 !important;
}

html body .bg-trans-success {
    background: rgba(15, 183, 107,0.12) !important;
}

html body .bg-trans-warning {
    background: rgba(255, 152, 0,0.12) !important;
}

html body .bg-trans-primary {
    background: rgba(17, 148, 247,0.12) !important;
}

.brows-job-list {
    display: flex;
    width: 100%;
    clear: both;
    padding: 10px; 
    transition: .4s;
    margin-top: 5px;
    border: 1px solid rgba(88,136,247,0.1);
    background: #ffffff;
    border-radius: 6px;
    box-shadow: 0px 0px 10px 0px rgba(88,96,109,0.14);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(88,96,109,0.14);
    -moz-box-shadow: 0px 0px 10px 0px rgba(88,96,109,0.14);
    align-items: center;
}

.brows-job-list-other {
    display: flex;
    width: 100%;
    clear: both;
    padding: 5px 10px 5px 10px;
    transition: .4s;
    margin-top: 5px;
    border: 1px solid rgba(88,136,247,0.1);
    background: #ffffff;
    border-radius: 6px;
    box-shadow: 0px 0px 10px 0px rgba(88,96,109,0.14);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(88,96,109,0.14);
    -moz-box-shadow: 0px 0px 10px 0px rgba(88,96,109,0.14);
    align-items: center;
}


.job-premium {
    display: flex;
    width: 100%;
    clear: both;
    padding: 25px 0px 10px 0px;
    transition: .4s;
    margin-top: 5px;
    border: 1px solid rgba(88,136,247,0.1);
    background: #ffffff;
    border-radius: 6px;
    box-shadow: 0px 0px 10px 0px rgba(88,96,109,0.14);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(88,96,109,0.14);
    -moz-box-shadow: 0px 0px 10px 0px rgba(88,96,109,0.14);
    align-items: center;
}



@media screen and (max-width: 767px) {
    .brows-job-list {
        text-align: center;
        padding-bottom: 10px;
    }
}

@media (max-width: 1023px) {
    .brows-job-list {
        display: table;
    }
}

@media screen and (max-width: 767px) {
    .brows-job-list .job-premium {
        text-align: center;
        padding-bottom: 10px;
    }
}

@media (max-width: 1023px) {
    .brows-job-list .job-premium {
        display: table;
    }
}

article {
    position: relative;
}

.item-fl-box {
    width: 100%;
    display: flex;
    align-items: center;
}

@media screen and (max-width: 767px) {
    .item-fl-box {
        display: block;
    }
}


@media screen and (max-width: 1023px) {
    .item-fl-box {
        display: block;
        align-items: center;
    }
}

.brows-job-company-img {
    width: 50px;
    margin: 10px auto;
    height: 50px;
    display: inline-block;
    background: #f4f5f7;
    vertical-align: middle;
    border-radius: 50%;
    line-height: 50px;
}

.item-fl-box .brows-job-company-img {
    margin: 0;
    margin-right: 15px;
    display: table;
}

@media screen and (max-width: 767px) {
    .item-fl-box .brows-job-company-img {
        margin: 12px auto;
    }
}

.brows-job-company-logo {
    width: 50px;
    margin: 10px auto;
    height: 50px;
    display: inline-block;
    vertical-align: middle;
}

.item-fl-box .brows-job-company-logo {
    margin: 0;
    margin-right: 15px;
    display: table;
}

@media screen and (max-width: 767px) {
    .item-fl-box .brows-job-company-logo {
        margin: 12px auto;
    }
}

.item-click .brows-job-position {
    padding: 0;
}

.brows-job-position {
    padding: 0 10px 2px;
}

    .brows-job-position h5 {
        margin-bottom: 2px;
        margin-top: 0px;
    }

p {
    position: relative;
    -webkit-transition: .2s ease-in;
    -moz-transition: .2s ease-in;
    transition: .2s ease-in;
}

.item-click .brows-job-list .brows-job-sallery {
    margin-left: 5px;
}

.brows-job-position p .brows-job-sallery {
    margin-right: 0;
}

.brows-job-position p span {
    margin-top: 12px;
}

.brows-job-position .job-type {
    padding: 3px 12px;
    color: #ffffff;
    margin-left: 10px;
    border-radius: 2px;
    font-size: 13px;
    white-space: nowrap;
}

.brows-job-position p span {
    margin-top: 12px;
}

.brows-job-location {
    margin-top: 23px;
}

    .brows-job-location p {
        font-size: 18px;
    }

.brows-job-list-footer {
    margin-top: 10px;
}

.tg-themetag {
    top: 7px;
    left: -5px;
    z-index: 2;
    color: #fff;
    font-size: 10px;
    font-weight: 500;
    line-height: 10px;
    position: absolute;
    background: #ff526c;
    padding: 5px 3px 3px 10px;
    text-transform: uppercase;
}

.tg-featuretag:before {
    top: 0;
    left: 100%;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 10px solid #ff526c;
}

.tg-featuretag:before, .tg-featuretag:after {
    width: 0;
    height: 0;
    content: '';
    position: absolute;
}

.tg-featuretag:after {
    top: 100%;
    left: 0;
    border-top: 5px solid #eb344f;
    border-left: 5px solid transparent;
}

.pagination {
    display: table;
    padding-left: 0;
    margin: 10px 0;
    border-radius: 4px;
    margin: 10px auto 0px;
}

    .pagination > li > a, .pagination > li > span {
        position: relative;
        float: left;
        padding: 8px 8px;
        margin: 2px;
        line-height: 1.42857143;
        color: #8296a2;
        text-decoration: none;
        background-color: #fff;
        border-radius: 2px;
    }

    .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pagination > li > a:hover, .pagination > li > a:focus {
        color: #07b107;
        background-color: rgba(7,177,7,0.1);
        border-color: #07b107;
    }

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto;
}

/*Banner*/

@media only screen and (min-width: 1024px) {
    .banner {
        height: 100vh;
        min-height: 620px;
    }
}

@media only screen and (min-width: 768px) {
    .banner {
        min-height: 650px;
    }
}

.banner {
    background-size: cover;
    padding-top: 11%;
    padding-bottom: 0%;
    position: relative;
    background-position: center;
}

    .banner:before {
        content: "";
        display: block;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        height: 100%;
        width: 100%;
        position: absolute;
        background: #282C32;
        opacity: 0.64;
    }


    .banner h1 {
        color: #ffffff;
        text-shadow: none;
        font-weight: 600;
        line-height: 1.3;
        letter-spacing: 3px;
    }

    .banner .no-padd {
        padding: 0 5px;
    }

@media only screen and (min-width: 768px) {
    .no-padd {
        padding: 0;
    }
}

@media only screen and (min-width: 1024px) {
    .banner-caption .form-control.right-bor {
        border-right: 1px solid #e4e4e4;
    }
}

.banner-caption {
    text-align: left;
    display: inline-block;
    width: 100%;
}

    .banner-caption .input-group {
        width: 100%;
        padding: 0;
        display: block;
    }

    .banner-caption .form-control {
        background: #ffffff;
        border: none;
        border-radius: 0px;
        height: 48px;
        color: #282C32;
        font-size: 15px;
        width: 100%;
        box-shadow: none;
    }

    .banner-caption .form-control, .banner-caption .btn-primary, .banner-caption .btn-primary:focus, .banner-caption .btn-primary:hover {
        height: 62px;
    }

@media only screen and (min-width: 768px) {
    .banner-caption .btn-option2 {
        margin-left: -1px;
    }
}

.banner-caption .btn-option2 {
    border-radius: 0px;
    border-color: #11b719;
    width: 100%;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
}

.banner-caption .btn-option2 {
    height: 62px;
}


.banner-text {
    margin-top: 5%;
    margin-bottom: 1em;
    text-align: center;
}

@media only screen and (min-width: 768px) {
    .banner h1 {
        font-size: 64px;
        margin-bottom: 0.5em;
    }
}


form.form-horizontal {
    padding: 20px 20px 15px 20px;
    display: table;
    width: 100%;
    background: rgba(255,255,255,0.2);
    border-radius: 4px;
}

@media only screen and (min-width: 1024px) {
    .easy-autocomplete {
        width: 100% !important;
    }
}

.easy-autocomplete {
    position: relative;
}

.category-box {
    position: relative;
    background: #ffffff;
    height: 120px;
    box-shadow: 0 5px 25px 0 rgba(41,128,185,0.15);
    -webkit-box-shadow: 0 5px 25px 0 rgba(41,128,185,0.15);
    border-radius: 5px;
    text-align: center;
    padding: 20px 6px 10px 6px;
    box-sizing: border-box;
    margin-bottom: 10px;
    overflow: hidden;
    transition: 0.6s linear;
}

    .category-box:hover {
        background-color: #e9faf7;
        color: #6EC498;
        border: 1px solid #6EC498;
    }

    .category-box .category-desc {
        z-index: 2;
    }

        .category-box .category-desc .category-icon {
            font-size: 40px;
            color: #6EC498;
            margin-bottom: 5px;
            transition: 0.6s cubic-bezier(0.45, 0.01, 0.1, 1.49);
        }

        .category-box .category-desc .category-detail h5 {
            font-weight: 500;
            margin-bottom: 5px;
        }

        .category-box .category-desc .category-detail p {
            margin-bottom: 5px;
        }

        .category-box .category-desc .category-icon img {
            color: #6EC498;
            width: 35px;
            height: 35px;
        }

